.col2-left-layout .col-main {
	float: none !important;
}

.col2-set .col-2 {
	float: none !important; 
	width: 100% !important; 
}

.data-table td {
	padding: 4px 1px;
	display: block;
}

.data-table thead th {
	color: white !important;
}

.dashboard a {
	display: block;
	margin-bottom: 10px;
	text-transform: capitalize !important;
	text-align: left !important;
}

.data-table .last {
	border-bottom: none;
}

.data-table td.last, .data-table th.last {
	border-right: 0;
	text-align: left !important;
}

.sales-order-history .data-table td {
	text-align: left !important;
}

.sales-order-history .data-table {
	width: 90%;
	font-size: 12px;
	display: table;
}

.sales-order-history .data-table thead th {
	vertical-align: middle;
	color: white;
	text-transform: uppercase;
	font-size: 12px;
	display: table-cell;
}

.sales-order-history .nobr {
	white-space: normal !important;
	color: white;
	text-transform: uppercase;
	font-size: 12px;
}

.sales-order-history .data-table td {
	display: table-cell !important;
}

.customer-account-index .data-table {
	width: 90%;
	font-size: 12px;
	display: table;
}

.customer-account-index .data-table thead th {
	vertical-align: middle;
	font-size: 12px;
	display: table-cell;
}

.customer-account-index .nobr {
	white-space: normal !important;
	font-size: 12px;
}

.customer-account-index .data-table td {
	display: table-cell !important;
}


/* send to a friend */
.send-friend .form-list li.wide .input-box {
	width: 92% !important;
}

.send-friend .form-list textarea {
	width: 99% !important;
}

.send-friend .form-list input.input-text {
	width: 92% !important;
}

.send-friend .form-list {
	width: 100% !important;
}

.send-friend .form-list .input-box {
	width: 92% !important;
}

.send-friend .form-list .field {
	width: 92% !important;
}

.send-friend .form-list li.wide .input-box {
	width: 92% !important;
}

#my-orders-table tfoot td {
	display: table-cell;
}

.sales-order-view .data-table tbody.odd tr.border td, 
.sales-order-view .data-table tbody.even tr.border td {
	display: table-cell;
	padding-top: 0px;
	margin-top: 0px;
	vertical-align: top;
	padding-right: 10px;
}

.sales-order-view .data-table {
	padding-top: 0px !important;
	padding-left: 0px !important;
}

/* shopping cart */
#shopping-cart-table > tbody .product-image img {
	display: none;
}

.checkout-cart-index .cart-table td {
	display: table-cell;
}

#shopping-cart-table button {
	margin-bottom: 15px;
}

.checkout-cart-index .mobileCenter {
	text-align: center !important;
}

.checkout-cart-index .data-table tr th, 
.checkout-cart-index .data-table tr th span.nobr {
	font-size: 13px;
}

.checkout-cart-index .cart {
	width: 95%;
	margin: 0 auto;
}

.mobileEditLink a {
	color: #0063D1 !important;
}

#shopping-cart-table {
	margin-top: 30px;
}

#shopping-cart-table .product-name {
	font-size: 17px;
	font-weight: 700;
	font-family: 'Alegreya Sans', sans-serif !important;
}

#shopping-cart-table input {
	width: 25px;
}

#shopping-cart-table > thead > tr > th:nth-child(1) {
	display: table-cell !important;
}

#shopping-cart-table > thead > tr.first, #shopping-cart-table > thead > tr.last {
	background: #0661AD;
	min-height: 32px;
	font-weight: bold;
	padding: 10px 0px;
}

#shopping-cart-table > thead > tr > th:nth-child(1) {
	display: none !important;
}

.cart .totals td {
	padding: 1px 15px 1px 7px;
	font-weight: bold;
	color: black;
}

.cart .discount, .cart .shipping, .cart .totals {
	background: white;
	border: 1px solid #DCCEAC;
}

.cart .discount .btn, .cart .shipping .btn, .cart .totals .btn {
	margin-top: 5px;
	display: inline-block;
}

.cart .shipping, .cart .totals {
	margin-top: 20px !important;
}

.totals .price {
	color: black !important;
}

#shopping-cart-totals-table > tfoot > tr > td:nth-child(2) > strong > span {
	font-size: 20px;
	font-weight: bold;
	color: #D80011 !important;
}

#shopping-cart-totals-table > tbody > tr:nth-child(1) > td:nth-child(2) {
	color: black !important;
}

.cart .cart-collaterals {
	padding: 25px 0 0;
}

#checkout-cart-index .btn-proceed-checkout {
	max-width: 80%;
	margin: 0 auto;
}

#checkoutSteps .step-title .number {
	color: white;
	font-size: 20px;
	margin-top: -5px;
	background: #CEBA8C;
	padding: 2px 8px;
	display: block;
	float: left;
}

#checkoutSteps .step-title h2 {
	font-size: 32px;
	font-family: 'Amatic SC';
	color: #CDB98C;
	font-weight: 700;
	float: left;	
}

.checkout-onepage-index .data-table {
	width: 100%;
}

#checkout-review-table > thead > tr {
	background-color: #CDB98C;
}

.data-table tr.last th {
	color: white !important;
}

.data-table tr.last th, .data-table tr.last td {
	border-bottom: 0 !important;
}

#checkout-review-table .a-center {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	text-align: center !important;
}

.data-table thead th {
	vertical-align: middle;
	color: white;
	text-transform: uppercase;
	font-size: 15px;
}

#checkout-review-table-wrapper .product-name, #my-orders-table .product-name {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: bold;
	color: #333333 !important;
	padding: 10px 0;
	text-align: left;
	border-bottom: none;
}

#checkout-review-table .a-right {
	text-align: right !important;
}

#checkout-review-table > tbody > tr > td.a-center {
	color: #333333 !important;
}

#checkout-review-table .a-center {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	text-align: center !important;
}

#checkout-review-table .data-table .odd {
	border-bottom: solid 1px #BA9E5C;
}

#checkout-review-table > tfoot > tr:nth-child(2) > td:nth-child(1) {
	font-weight: bold;
}

#checkout-review-table > tfoot > tr.first > td:nth-child(1) {
	font-weight: 700;
}

#checkout-review-table .data-table tfoot tr.first td {
	background: transparent;
}

#checkout-review-table > tfoot > tr.last > td > strong {
	color: #D90111;
	font-size: 18px;
}

#checkout-review-table > tfoot > tr.last > td.a-right.last > strong > span {
	color: #D90111;
}

#checkoutSteps {
	margin-bottom: 20px;
	margin-top: 25px;
}

#checkout-review-table > tfoot > tr.first > td.a-right.last > span {
	font-weight: normal;
	color: #333333;
}

#checkout-review-table > tfoot > tr:nth-child(2) > td.a-right.last > span {
	font-weight: normal;
	color: #333333;
}

#checkout-step-review .data-table .odd {
	border-bottom: solid 1px #BA9E5C;
}

#checkout-review-table .a-right .cart-price .price {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	padding-right: 14px;
	color: #333333;
}

#checkout-review-table .data-table th {
	font-weight: bold;
}

.my-account address a {
	color: #333333 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    #checkoutSteps .step-title h2 {
     margin-top: 0px;
    }

    /* Safari only override */
    ::i-block-chrome,#checkoutSteps .step-title h2 {
     margin-top: -6px;
     margin-left: 5px;
    }
}

.opc .step-title, .block-progress .block-title {
	border: none;
	padding: 12px 8px;
	margin: 0 0 13px 0px;
	height: 16px;
}

.opc .step-title a {
	display: none;
}

@media (max-width: 345px) {
	.checkout-cart-index .cart {
		width: 100%;
	}
}

/* checkout process */
#checkoutSteps {
	margin-right: 0px !important;
}

#checkout-review-table td span {
font-size: 14px !important;
}

.checkout-onepage-index .main {
	padding-top: 90px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 25px;
}

.checkout-onepage-index .opc .step {
	width: 90% !important;
	margin: 0 auto;
	padding: 0px !important;
}

#checkoutSteps input[type="radio"], #checkoutSteps input[type="checkbox"]  {
	width: 30px;
	display: inline;
}

#checkoutSteps label {
	width: auto;
	display: inline;
}

#co-billing-form li span {
	display: inline-block;
	width: 80%;
	vertical-align: middle;
}

#billing-new-address-form .field {
	padding: 10px 0px;
}

#shipping-new-address-form .fields .field {
	padding: 10px 0px;
}

#billing\3a save_in_address_book {
	width: 30px;
}

.checkout-onepage-index .sp-methods {
	width: 100% !important;
}

#checkout-review-table > tfoot > tr > td span.price {
	padding-right: 30px;
}

#checkout-review-table-wrapper .data-table th {
	padding: 3px;
	padding-top: 9px;
	padding-bottom: 9px;
}

.data-table td.last, .data-table th.last {
	text-align: right !important;
}

#checkout-review-table-wrapper .product-name {
	padding-left: 0px !important;
}

#checkout-review-table-wrapper .data-table td {
	padding: 4px 0px !important;
	display: table-cell !important;
}

.checkout-onepage-index #checkout-step-review {
	width: 95% !important;
}

#checkout-review-table > tfoot {
	border-top: solid 1px #BA9E5C;
}

.checkout-onepage-index #checkout-review-table td span {
	font-size: 16px !important;
}

.checkout-onepage-index #checkout-review-table-wrapper .product-name {
	font-size: 16px;
}

/* my order table */
.sales-order-view #my-orders-table > thead {
	background: #CDB98C !important;
}

.sales-order-view #my-orders-table .product-name {
	padding-left: 0px;
}

.sales-order-view .cart-price .price {
	font-size: 16px;
}

.sales-order-view #my-orders-table .product-name {
	font-size: 16px;
}

.sales-order-view .data-table td.last, .sales-order-view .data-table th.last {
	text-align: center !important;
}

.detailed {
	display: none;
}

.mobileCenter {
	text-align: center !important;
}